CMS WordPress – Rezolva eroare în traducere după actualizarea la versiunea 4.0

Câteva zile în urmă a apărut noua versiune 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, unele plugin-uri şi traduceri.

WP4.0Intra azi WordPress desktop, Am putut vedea că Versuri neactualizată corect ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Putem doar face l manual, şi dacă trebuie să aşteptăm pentru baietii de la WordPress să-l rezolve.

needupdate

Error al actualizar.Am de gând să-l repari noi înşine, pentru aceasta vom avea un client de FTP ca de exemplu FileZilla, şi cea mai recentă versiune de WordPress Recent descărcate, Am descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Vom face o copie de siguranţă completă noastre WordPress instalare, alte tipuri de conţinut de pe site, şi în cele din urmă altă bază de date.

Backup-uriAcum noi trebuie să încărcaţi o copie a directorul WordPress/wp-conţinut/limbi versiune 4.0 recién descomprimida al directorio /WP/wp-content / nostru web server şi sobrescribiremos curent. Este foarte important că înainte de a face acest lucru să ne verifica că avem sesiune închisă WordPress desktop.FileZillaDupă orientându-ne Pagina de actualizări de WordPress, Putem vedea că Avem deja cea mai recentă versiune versuri.

Traducciones actualizadas.Desi nu avem actualizările, Încă ne arată o notificare, pentru a pierde din vedere l-am trebuie să faceţi clic pe opţiunea Verificare actualizări noi.

Todo ok

Dacă vă place să urmaţi-mă pe Stare de nervozitate, Facebook, Google +, LinkedIn, sau partajaţi-l cu butoanele de sub această publicaţie, Dacă aveţi orice întrebări sau sugestii vă rugăm să nu ezitaţi să comenteze.

Să ne ajute să ajungă la mai mult de cititori Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Stare de nervozitate
Share on Google+
Google +
Email this to someone
e-mail

lasă un răspuns